html, body
{
	height: 100%;
}

body
{	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: #FFF2E6;
	font-family: "baskerville old face", serif;
	font-size: 16px;
}

.maindiv
{
	margin: 60px auto 0px auto;
	padding: 20px;
	width: 1200px;
	background-color: #FFFFFF;
	border-radius: 20px;
	box-sizing: border-box;
	border: 1px solid #000000;
	
}

.logo
{
	text-align: center;
	position: relative;
}

.sitename
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -340px);
	font-family: "lucida calligraphy";
	font-size: 60px;
	font-weight: bold;
	color: #FFFFFF;
}

.tagline
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -240px);
	font-family: "baskerville old face";
	font-size: 42px;
	color: #FFFFFF;
}


/* the two column main part of the page */
.clearfix::after
{
	content: "";
	clear: both;
	display: table;
}

.sidebar
{
	padding: 20px;
	box-sizing: border-box;
	width: 35%;
	float: left;
	text-align: left;
}

.maincontent
{
	padding: 20px;
	box-sizing: border-box;
	width: 65%;
	float: left;
	text-align: left;
}

/* the page elements */
h1
{
	text-align: center;
	color: #E60000;
	font-size: 36px;
	font-weight: bold;
}

h2
{
	text-align: center;
	color: #FF0000;
	font-size: 24 px;
	font-weight: bold;
	margin-top: 30px;
}

h2.sidebarheader
{
	text-align: center;
	color: #FFFFFF;
	background-color: #993300;
}

.date
{
	 font-weight: bold;
	 color: #FF0000;
}

/* links */
a:link
{
	color: #FF0000;
}

a:visited
{
	color: #FF0000;
}

a:hover
{
	color: #FF0000;
}

a:active:
{
	color: #FF0000;
}

.footer
{
	text-align: center;
}

/* sidebar menu code */
 .parent
{
	display: block;
	position: relative;
	line-height: 30px;
	width: 200px;
	background-color: #CC4400;
	border-right: #CCCCCC 1px solid;
}

.parent a
{
	margin: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.parent:hover > ul
{
	display: block;
	position: absolute;
	left: 100%;
	top: 0;
	margin-left: 1px;
}

.child
{
	display: none;
}

.child li
{
	background-color: #FFECE6;
	line-height: 30px;
	border-bottom: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	width: 100%;
}

.child li:hover
{
	color: #FFFFFF;
}

.child li a
{
	color: #000000;
}

.child li a:hover
{
	color: #FFFFFF;
}

ul
{
	list-style: none;
	margin: 0;
	padding: 0px;
	min-width: 10em;
}

li:hover
{
	background-color: #FF8C66;
	color: #FFFFFF;
}

.parent li:hover
{
	background-color: #FF8C66;
	color: #FFFFFF;
}

 .gallery
 {
	margin: 15px;
	border: 2px solid #CCCCCC;
	float: left;
	box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 }
 
 .gallerydesc
 {
	padding: 15px;
	text-align: center;
 }
 